package com.tmerclub.cloud.payment.allinpay.order.resp;

/**
 * 批量托管代付列表请求返回
 *
 * @author lhd
 */
public class BatchAgentPayResp {
    /**
     * 商户批次号
     */
    private String bizBatchNo;

    public String getBizBatchNo() {
        return bizBatchNo;
    }

    public void setBizBatchNo(String bizBatchNo) {
        this.bizBatchNo = bizBatchNo;
    }

    @Override
    public String toString() {
        return "BatchAgentPayResp{" +
                "bizBatchNo='" + bizBatchNo + '\'' +
                '}';
    }
}
